
/* Class = "NSMenuItem"; title = "Replace existing files"; ObjectID = "0Te-J4-hw7"; */
"0Te-J4-hw7.title" = "替换现有文件";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "6GX-ke-gyh"; */
"6GX-ke-gyh.title" = "重置";

/* Class = "NSTextFieldCell"; title = "Credit:"; ObjectID = "7JZ-GJ-0OU"; */
"7JZ-GJ-0OU.title" = "制作人员︰";

/* Class = "NSTextFieldCell"; title = "0 selected movie"; ObjectID = "Akn-pw-YV2"; */
"Akn-pw-YV2.title" = "选择了0个影片";

/* Class = "NSMenuItem"; title = "No error handling"; ObjectID = "B5M-zk-qqT"; */
"B5M-zk-qqT.title" = "没有要处理的错误";

/* Class = "NSButtonCell"; title = "Edit More Metadata"; ObjectID = "CWW-rp-hbQ"; */
"CWW-rp-hbQ.title" = "编辑更多元数据";

/* Class = "NSTextFieldCell"; title = "X Value:"; ObjectID = "D3Z-XW-PNE"; */
"D3Z-XW-PNE.title" = "X 值︰";

/* Class = "NSMenuItem"; title = "Every X Frames"; ObjectID = "DbO-Pu-iie"; */
"DbO-Pu-iie.title" = "每 X 帧";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "Ewx-Qk-sqc"; */
"Ewx-Qk-sqc.title" = "选取";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "FWA-UL-pHc"; */
"FWA-UL-pHc.title" = "HEIC";

/* Class = "NSTextFieldCell"; title = "Export:"; ObjectID = "LTH-aG-CoJ"; */
"LTH-aG-CoJ.title" = "导出 :";

/* Class = "NSButtonCell"; title = "Includes End Frame"; ObjectID = "Lw7-AL-5T5"; */
"Lw7-AL-5T5.title" = "包括结束帧";

/* Class = "NSTextFieldCell"; title = "0 generated frame"; ObjectID = "OfB-vu-4Vn"; */
"OfB-vu-4Vn.title" = "生成了0帧";

/* Class = "NSTextFieldCell"; title = "Max size:"; ObjectID = "RP8-T1-Gwg"; */
"RP8-T1-Gwg.title" = "最大尺寸︰";

/* Class = "NSTextFieldCell"; title = "Override:"; ObjectID = "Tyd-XH-x2t"; */
"Tyd-XH-x2t.title" = "覆盖︰";

/* Class = "NSButtonCell"; title = "Includes Start Frame"; ObjectID = "UAu-EY-xkD"; */
"UAu-EY-xkD.title" = "包括起始帧";

/* Class = "NSTextFieldCell"; placeholderString = "Headline"; ObjectID = "V9R-Yj-DVD"; */
"V9R-Yj-DVD.placeholderString" = "标题";

/* Class = "NSMenuItem"; title = "Extract All Frames"; ObjectID = "ZjZ-fc-BSX"; */
"ZjZ-fc-BSX.title" = "提取所有帧";

/* Class = "NSMenuItem"; title = "Use alternative name"; ObjectID = "Zvh-qi-02E"; */
"Zvh-qi-02E.title" = "使用备选名称";

/* Class = "NSTextFieldCell"; title = "Add Batch Tasks"; ObjectID = "aF1-KI-w4U"; */
"aF1-KI-w4U.title" = "添加批任务";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "aHk-BJ-kAj"; */
"aHk-BJ-kAj.title" = "PNG";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "aQe-jk-VNl"; */
"aQe-jk-VNl.title" = "格式︰";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "bDI-l4-SnP"; */
"bDI-l4-SnP.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "bDI-l4-SnP"; */
"bDI-l4-SnP.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Destination folder"; ObjectID = "byE-0j-DXD"; */
"byE-0j-DXD.placeholderString" = "目标文件夹";

/* Class = "NSTextFieldCell"; title = "Errors:"; ObjectID = "cLP-tM-a6x"; */
"cLP-tM-a6x.title" = "错误︰";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "cnQ-2u-kcP"; */
"cnQ-2u-kcP.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "1000"; ObjectID = "cnQ-2u-kcP"; */
"cnQ-2u-kcP.title" = "1000";

/* Class = "NSTextFieldCell"; title = "Starting:"; ObjectID = "cv0-eZ-puZ"; */
"cv0-eZ-puZ.title" = "起始︰";

/* Class = "NSMenuItem"; title = "Extract X Frames"; ObjectID = "dSk-y7-mZ5"; */
"dSk-y7-mZ5.title" = "提取 X 帧";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "e4E-OO-wRM"; */
"e4E-OO-wRM.title" = "TIFF";

/* Class = "NSMenuItem"; title = "Every X Milliseconds"; ObjectID = "eVN-uc-OUf"; */
"eVN-uc-OUf.title" = "每 X 毫秒";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "k6E-a2-jZi"; */
"k6E-a2-jZi.title" = "模式︰";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "pbn-9Q-0nf"; */
"pbn-9Q-0nf.title" = "JPEG";

/* Class = "NSTextFieldCell"; placeholderString = "Credit"; ObjectID = "rhM-mE-0Qj"; */
"rhM-mE-0Qj.placeholderString" = "制作人员︰";

/* Class = "NSTextFieldCell"; title = "Ending:"; ObjectID = "tc5-xU-qGG"; */
"tc5-xU-qGG.title" = "结束︰";

/* Class = "NSTextFieldCell"; title = "Headline:"; ObjectID = "uC7-ys-wTi"; */
"uC7-ys-wTi.title" = "标题︰";

/* Class = "NSTextFieldCell"; title = "No Selected Movie"; ObjectID = "v4M-Dl-XIe"; */
"v4M-Dl-XIe.title" = "未选择影片";

/* Class = "NSMenuItem"; title = "Generate log file"; ObjectID = "vGg-ab-PO3"; */
"vGg-ab-PO3.title" = "生成日志文件";
